body {
  height: 100vh;
  width: 100vw;
  overflow: hidden;
  background: #000;
}
.stars-wars {
  display: flex;
  justify-content: center;
  height: 800px;
  width: 150vw;
  perspective: 500px;
  color: #feda4a;
  font-size: 400%;
  font-weight: 600;
  letter-spacing: 6px;
  line-height: 150%;
  position: relative;
  left: -25%;
  text-align: center;
  background-image: url("../img/strs_bckg.jpeg");
}
.slide {
  position: relative;
  animation: slide 30s linear infinite;
}

@keyframes slide {
  0% {
    top: 110%;
    transform: rotateX(25deg) translateZ(0px);
  }
  100% {
    top: -5000px;
    transform: rotateX(45deg) translateZ(-3000px);
  }
}
audio {
    display: none;
}